em {
font-style:italic;
}
body {
margin: 0 0 20px 0;
background-color: #656565;
font-family:Arial, Geneva, sans-serif;
font-size:11pt;
line-height:14pt;
}
#page {
background-color: #fff;
margin: 0px auto;
width: 1000px;
}
#headerimg {
height: 200px;
width: 100%;
}
.narrowcolumn {
float: left;
padding-top:0px;
padding-left:25px;
margin: 0px 0 0;
width: 670px;
font-size:11pt;
color:#555;
line-height:15pt;
}
.widecolumn {
padding: 10px 0 20px 0;
margin: 5px 0 0 150px;
width: 670px;
}
.cardCategory, .cardCategory:link, .cardCategory:visited, .cardCategory:active
{
display:block;
line-height:18px;
color:#444;
font-weight:normal;
font-size:14px;
}
.post {
margin: 0 0 40px;
text-align: left;
}
.widecolumn .post {
margin: 0;
}
.narrowcolumn .postmetadata {
padding-top: 5px;
}
.widecolumn .postmetadata {
margin: 30px 0;
}
.widecolumn .smallattachment {
text-align: center;
float: left;
width: 128px;
margin: 5px 5px 5px 0px;
}
.widecolumn .attachment {
text-align: center;
margin: 5px 0px;
}
.postmetadata {
clear: left;
}
#footer {
margin: 0 auto;
width: 1000px;
clear: both;
}
#footer p {
padding: 20px 0;
text-align: center;
}
h1 {
font-size:18px;
font-weight:bold;
color:#039;
margin-top: 35px;
margin-bottom:20px;
}
h2 {
font-size:16px;
font-weight:bold;
color: #336891;;
margin-top: 16px;
margin-bottom:16px;
}
h3 {
font-size:18px;
font-weight:bold;
color:#333;
margin-top: 16px;
margin-bottom:16px;
}
h2.pagetitle {
margin-top: 30px;
text-align: center;
}
#sidebar h2 {
margin: 0;
padding-top: 10px;
font-size:14px;
}
h3.comments {
padding: 0;
margin: 40px auto 20px ;
}
p img {
padding: 0;
max-width: 100%;
}
p {
margin-bottom:10px;
}
img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}
a, a:link, a:visited, a:active
{

}
img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}
img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}
.alignright {
float: right;
}
.alignleft {
float: left
}
ul, li {
margin: 0px;
padding: 0px;
text-indent:0px; 
}
html>body .entry ul {
margin-left: 0px;
padding-left: 10px;
} 
html>body .entry li {
margin: 7px 0 8px 10px;}
.entry ol {
padding: 0 0 0 35px;
margin: 0;
}
.entry ol li {
margin: 0;
padding: 0;
}
.postmetadata ul, .postmetadata li {
display: inline;
list-style-type: none;
list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
margin: 0;
padding: 0;
}
#sidebar ul li {
list-style-type: none;
list-style-image: none;
list-style:none;
}
#sidebar ul p, #sidebar ul select {
margin:0;
}
#sidebar ul ul, #sidebar ul ol {
margin:0;
}
#sidebar ul ul ul, #sidebar ul ol {
margin:0;
}
ol li{
list-style: decimal outside;
}
#sidebar ul ul li, #sidebar ul ol li, #sidebar ul ol li {
margin: 3px 0 0;
padding: 0;list-style:none;
}
.entry form {
text-align:center;
}
select {
width: 130px;
}
#commentform input {
width: 170px;
padding: 2px;
margin: 5px 5px 1px 0;
}
#commentform textarea {
width: 100%;
padding: 2px;
}
#commentform #submit {
margin: 0;
float: right;
}
.alt {
margin: 0;
padding: 10px;
}
.commentlist {
padding: 0;
text-align: left;
}
.commentlist li {
margin: 15px 0 3px;
padding: 5px 10px 3px;
list-style: none;
}
.commentlist p {
margin: 10px 5px 10px 0;
}
#commentform p {
margin: 5px 0;
}
.nocomments {
text-align: center;
margin: 0;
padding: 0;
}
.commentmetadata {
margin: 0;
display: block;
}
.item-container {
width:300px;
}
#sidebar
{
margin-left: 720px;
width: 265px;
font-size: 10pt;
}
#sidebar form {
margin: 0;
}
acronym, abbr {
border-bottom: 1px dashed #999;
}
blockquote {
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}
blockquote cite {
margin: 5px 0 0;
display: block;
}
.center {
text-align: center;
}
hr {
display: none;
}
a img {
border: none;
}
.navigation {
display: block;
text-align: center;
margin-top: 10px;
margin-bottom: 60px;
}
.linkcat, .pagenav
{
list-style:none;
list-style-type:none;
padding:0px;
margin:0px;
line-height:24px;
}
.cat-item
{
line-height:24px;
padding:0px;
margin:0px;
list-style:none;
list-style-type:none;
}
.sibebarHeader
{
display:block;
background:url(/images/menu_bg.png) repeat-x; height:38px;
color:#fff;
font-size:14px;
line-height:38px;
font-weight:bold;
padding-left:10px;
margin-top:15px;
margin-bottom:3px;
}
.sidebarLink, .sidebarLink:link, .sidebarLink:visited, .sidebarLink:active
{
display:block;
font-size:14px;
line-height:26px;
margin-left:5px;
font-weight:normal;
}
.sidebarLinkNoBold, .sidebarLinkNoBold:link, .sidebarLinkNoBold:visited, .sidebarLinkNoBold:active
{
display:block;
font-size:14px;
line-height:26px;
margin-left:5px;
font-weight:normal;
}
.sidebarLinkHalf, .sidebarLinkHalf:link, .sidebarLinkHalf:active, .sidebarLinkHalf:visited
{
display:inline-block;
width:120px;
padding-left:10px;
font-size:14px;
line-height:23px;
font-weight:normal;
text-align:left;
}
.headerMenu, .headerMenu:link, .headerMenu:active, .headerMenu:visited
{
line-height:38px;
font-size:16px;
font-weight:bold;
color:#fff;
text-decoration:none;
background:url(/images/menu_divider.png) no-repeat right top;
height:36px;
display:inline-block;
padding-left:20px;
padding-right:25px;
text-align:center;
}
.staticHeaderLink
{
padding-left: 20px;
padding-right: 20px;
font-size: 12px;
color: rgb(68, 94, 121);
font-weight: bold;
display: inline-block;
}
.SimpleMenu
{
line-height: 16px;
color: black;
padding-bottom: 15px;
display: inline-block;
width: 100%;
font-size: 14px;

}
.SimpleMenu a
{
color: black;
}
a.SimpleMenu:link, a.SimpleMenu, a.SimpleMenu:active, a.SimpleMenu:visited
{
color: black;
}
a.staticHeaderLink, a.staticHeaderLink:link, a.staticHeaderLink:active
{
color: rgb(68, 94, 121);
text-decoration: none;
height: 16px;
max-height: 16px;
white-space:nowrap;
font-weight: bold;
}
.headerMenu:hover
{
background-color:#68a1dc;
}
.reviewLink, .reviewLink:link, .reviewLink:active, .reviewLink:visited
{
line-height:26px;
font-size:13px;
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
color:#fff;
text-decoration:none;
background:url(/images/review_gray_bg.png) repeat-x right top;
height:26px;
display:inline-block;
width:115px;
padding-left:20px;
padding-right:25px;
text-align:center;
}
.reviewLinkActive, .reviewLinkActive:link, .reviewLinkActive:active, .reviewLinkActive:visited
{
line-height:26px;
font-size:13px;
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
color:#fff;
text-decoration:none;
background:url(/images/review_blue_bg.png) repeat-x right top;
height:26px;
display:inline-block;
width:115px;
padding-left:20px;
padding-right:25px;
text-align:center;
}
.reviewLink:hover
{
background-color:#68a1dc;
}
table.cardDetails, table.cardDetails td
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #444w1;
border-collapse: collapse;
}
a:link, a:visited, a:active
{

text-decoration:none;

color: #336891;
font-weight: normal;
}
a:hover
{
color:#000;
text-decoration:underline;
}
.description
{
font-size:10px;
line-height:16px;
color:#777;
}
.entry
{
margin-top:10px;
}
.errorText {
color:#F00;
font-size:12px;
}
.dropdownNormal {
border:1px solid #AAA;
padding:3px;
margin:0px;
}
.formSubmit {
font-size:20px;
padding:7px;
font-weight:bold;
margin:0px;
margin-top:15px;
}
.subText {
font-size:16px;
line-height:24px;
width:640px;
text-align:left;
}
ul {
margin-left:25px;
}
strong, b {
font-weight:bold;
}
.thirdsection
{
width: 33%;
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
float: left;
}
.thirdsectionbluebox
{
color: white;
background-color: rgb(0, 162, 255);
border: solid 1px rgb(0, 162, 255);
width: 80%;
padding-top: 10px;
padding-bottom: 10px;
font-size: 20px;
font-weight: bold;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
}
.thirdsectionbox
{
width: 80%;
border: solid 1px rgb(205, 187, 183);
padding-top: 10px;
padding-bottom: 10px;
border-top: 0px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
img.smallstar
{
width: 18px;
}
.thirdsectionratings
{
font-size:16px; 
color: rgb(3, 79, 157); 
font-weight:bold; 
line-height: 28px;
margin-left: 10px;
}
.thirdsectiontext
{
margin: 8px;
}
.blankpagewrapper
{
min-height: 1400px;
}
.roundedges
{
margin-left: auto;
margin-right: auto;
border: solid 1px rgb(205, 187, 183);
border-top-left-radius: 8px;
border-bottom-right-radius: 8px;
border-top-right-radius: 8px;
border-bottom-left-radius: 8px;
font-size:16px; 
font-weight: bold;
color: rgb(3, 79, 157); 
height: 80px;
width: 300px;
padding: 15px;
margin-bottom: 30px;
text-align: center;
}
.reviewlinkeditor
{
width: 96px;
height: 26px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/editors_review.png);
}
.reviewlinkconsumer
{
width: 134px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/consumers_review.png);
}
.reviewlinkterms
{
width: 89px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/card_terms.png);
}
.reviewlinkscore
{
width: 91px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/credit_score.png);
}
.reviewlinkcomparisons
{
width: 104px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/comparisons.png);
}
.reviewlinkfaqs
{
width: 51px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/faqs.png);
}
.reviewlinkcalculator
{
width: 71px;
height: 27px;
margin-right: 8px;
float: left;
background-image: url(http://www.askmrcreditcard.com/images/videoreview/calculator.png);
}
.jqplot-target
{
font-size: 0.6em !important;
}
.jqplot-point-label
{
font-weight: bold;
font-size: 0.8em !important;
color: black;
}
.authordatetext
{
float: left;
padding-right: 20px;
font-size: 11px; 
font-weight:normal; 
color: black;

}
.references
{
width: 100%;
text-align: left;
font-size:10px;
font-style: italic;
line-height: 8px;
margin-bottom: 20px;
}
.references b
{
font-size:13px;
font-style: italic;
}
.references a
{
color: #336891;
}
.dropdownhidebox
{
width: 1px;
height: 1px;
overflow: visible;
}
#dropdownbox
{
width: 224px;
border: black solid 1px;
font-size: 11px;

background-color: white; #rgb(0, 132, 255);
position: relative;
left: -51px;
top: -6px;
color: black;
line-height: 19px;
text-align: left;
padding: 4px;

}
.dropdownbox a
{
color: rgb(68, 94, 121);
font-weight: normal;
font-size: 12px;
font-family: Arial,Geneva,sans-serif;
line-height: 25px;
}
.staticheader
{
position: fixed;
top: 0px;
z-index: 10;
width: 1000px;
min-height: 67px;
background-color: white;

}
.staticsearchhide
{
position: relative;
right: 0px;
top: 10px;
left: 800px;
width: 1px;
height: 1px;
overflow: visible;
}
.staticsearchbar
{
position: relative;
right: 0px;
top: 0px;
left: 750px;

width: 200px;
}
.staticmenubox
{

position: relative;
left: 0px;
width: 1000px;
padding-top: 13px;

}
.staticmenubox a
{
text-decoration: none;
color: rgb(68, 94, 121);
font-weight: bold;
}
.headergradient
{
width: 100%;
height: 18px;
background:url(http://www.askmrcreditcard.com/images/videoreview/headergradient.png) repeat-x;
}
.headermargin
{
width: 100%;
height: 65px;
}
.staticmenubox select {
	margin-left: 20px;
	width: 95px;
      border: 0 !important;  /*Removes border*/
     -webkit-appearance: none;  /*Removes default chrome and safari style*/

     -moz-appearance: none;  /*Removes default style Firefox*/
background: none;
      text-indent: 0.01px;          /* Removes default arrow from firefox*/
      text-overflow: "";               /*Removes default arrow from firefox*/
    border:none;
    outline:none;
color: rgb(68, 94, 121);
font-weight: bold;
font-size: 12px;
font-family: Arial,Geneva,sans-serif;
line-height: 15px;
height: 25px;

display:inline-block;
  }
.staticmenubox select::-ms-expand {
display: none;
}
.staticmenubox option
{
height: 20px;
padding-top: 5px;
padding-left: 13px;
padding-right: 10px;
font-weight: normal;
}
.staticmenubox span
{
height: 15px;
display: inline-block;
}
.outbrainTitle
{
margin:0px; padding-bottom: 0px; font-style: italic; padding-top: 10px; margin-bottom: 8px;
border-top: dotted 1px black; border-bottom: dotted 1px black; font-size:20px; font-weight:bold; color: #004AA6;
}
.attachment-post-thumbnail
{
float: left;
max-height: 110px;
max-width: 110px;
padding: 2px !important;
border: 1px solid rgb(255, 255, 255) !important;
outline: 1px solid #DDD;
background: none repeat scroll 0px 0px #F0F0F0;

	margin-bottom: 8px;
}
.attachment-post-thumbnail:hover
{
    background: none repeat scroll 0px 0px #333;
    border: 1px solid rgb(85, 85, 85) !important;
    outline: 1px solid #111;

}
li.erp_item 
{
min-height: 206px;
width: 118px;
float: left;
background: none repeat scroll 0% 0% transparent;
font-size: 11px;
border: 1px solid transparent !important;
display: block;
text-decoration: none;
cursor: pointer;
margin: 1px;
padding: 1px 1px 0px;
list-style:none;
margin: 1px 0px 1px 2px !important;
word-wrap: break-word;
}
li.erp_item, li.erp_item:link, li.erp_item:visited, li.erp_item:active
{
font-family: sans-serif;
font-weight: bold;
line-height: 140%;
font-size: 11px;
color: #336891;
font-weight: bold !important;
text-decoration: none !important;
}
li.erp_item a:hover
{
text-decoration: none !important;
}
li.erp_item:hover
{
	background:#F2F2F5;
	border:1px solid #CCC !important;
	color:#000;
	text-decoration:none !important;

}
ul.related_post
{
margin-left: -10px !important;
padding-left: 0px;
}

li.erp_sidebar_item
{
height: 74px;
float: left;
background: none repeat scroll 0% 0% transparent;
display: block;
text-decoration: none;
cursor: pointer;
margin: 1px;
padding: 1px 1px 0px;
list-style:none;
margin: 1px 0px 1px 2px !important;
word-wrap: break-word;
font-weight: normal;
font-family: Arial;
border-bottom: 1px solid #EBDDE2;
padding: 5px 5px 10px 0px !important;
font-family: verdana,arila,serif;
font-size: 12px;
}
li.erp_sidebar_item, li.erp_sidebar_item:link, li.erp_sidebar_item:visited, li.erp_sidebar_item:active
{
color: #336891;
font-weight: normal;
font-family: Arial;
}
li.erp_sidebar_item:hover
{
	background:#FAFAFA;

}
li.erp_sidebar_item img
{
float: left;
margin: 2px 10px 5px 7px !important;
padding: 2px !important;
max-width: 70px !important;
max-height: 70px !important;
border: 0px solid white !important;
}
li.erp_sidebar_item img:hover
{
    background: none repeat scroll 0px 0px white;
border: 0px solid white !important;
    outline: 1px solid #DDD;
}
.centerimg
{
width: 110px;
height: 110px;
text-align: center;
vertical-align: middle;
horizontal-align: middle;
margin-right: 3px;
margin-left: 3px;
margin-top: 3px;
}
.rp_spacing1
{
width: 620px;
height: 232px;
}
.rp_spacing2
{
height: 490px;
width: 620px;
}

.erp_thumbnail
{
max-height: 130px;
max-width: 190px;
padding: 2px !important;
border: 1px solid rgb(255, 255, 255) !important;
outline: 1px solid #DDD;
background: none repeat scroll 0px 0px #F0F0F0;
position: relative;
top: 50%;
transform: translateY(-50%);

	margin-bottom: 8px;
}
.erp_thumbnail:hover
{
    background: none repeat scroll 0px 0px #333;
    border: 1px solid rgb(85, 85, 85) !important;
    outline: 1px solid #111;

}

li.erp_itembig
{
height: 200px;
width: 200px;
float: left;
background: none repeat scroll 0% 0% transparent;
border: 1px solid transparent !important;
display: block;
text-decoration: none;
cursor: pointer;
margin: 1px;
padding: 1px 1px 0px;
list-style:none;
margin: 1px 0px 1px 2px !important;
word-wrap: break-word;
font-size: 12px;
}
li.erp_itembig, li.erp_itembig:link, li.erp_itembig:visited, li.erp_itembig:active
{
font-family: sans-serif;
font-weight: bold;
line-height: 140%;
color: #336891;
font-weight: bold !important;
text-decoration: none !important;
}
li.erp_itembig a:hover
{
text-decoration: none !important;
}
li.erp_itembig:hover
{
	background:#F2F2F5;
	border:1px solid #CCC !important;
	color:#000;
	text-decoration:none !important;

}
.thumbcontainer
{
width: 194px;
height: 134px; 
text-align: center;
}
#secondheader
{
display: none;
}

#popout
{
display: none;
position: fixed;
top: 0px;
left: 0px;
width: 3000px;
height: 3000px;
}
.popoutbox
{
position: fixed;
width: 200px;

padding: 10px;
background-color: white;
border: black solid 1px;
z-index: 100;
}
.popoutbutton
{
width: 30px;
position: fixed;
top: 5px;

}
.popoutbutton img
{
width: 30px;
}
.scrollspy
{
position: fixed;

top: 260px;
}
#verticalspymenu
{
position: relative;
left: -152px;
font-face: arial;
}
.boldface
{
font-weight: bold;
font-size: 12px;
}
.editorcolumn
{
margin: 10px;
width: 980px;
}
.whitebg
{
background-color: white;
}
.editorbox
{
background-color: rgb(247, 247, 247);
border: black solid 1px;
padding: 10px;
}
.editorpages
{
color: black;
background-color: white;
height: 350px;
}
.editorimg
{
float: left;
width: 320px;
height: 325px;
text-align: center;
padding-top: 15px;
}
.editortext
{
float: left;
width: 368px;
height: 325px;
padding-top: 15px;
overflow-y: auto;
}
.editormenu
{
float: left;
width: 240px;
height: 205px;
}
.editormenu ul
{
font: bold 14px arial;
list-style: none outside none;
}
.editormenu li
{
text-align: center;


}
#CarouselId li
{
float: none; 
display: inline-block;
}
#CarouselId
{
text-align: center;

}
.editormenu li a
{
display: block;
text-transform: uppercase;
color: #4D4D4D;
padding-top: 15px;
text-decoration: none;
background: linear-gradient(to bottom, #D8D9DB 0%, #BCBCBC 100%) repeat scroll 0% 0% transparent;
font-weight: bold;
height: 27px;
}
.editormenu li a:hover
{
color: white;
background: #054E9B;
}
.headercolumn
{
width: 160px;
text-align: center;
float: left;
font-size: 11px;
}
.leftarrow
{
padding: 5px 5px 5px;
font-size: 30px;
position: relative;
top: 200px;
margin-bottom: -36px;
width: 20px;
color: #FFF;
display: inline-block;
line-height: 100%;
background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.35);
z-index: 10;
}
.rightarrow
{
padding: 5px 5px 5px;
font-size: 30px;
position: relative;
top: 200px;
left: 895px;
margin-bottom: -36px;
width: 20px;
color: #FFF;
display: inline-block;
line-height: 100%;
background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.35);
z-index: 10;
}
.rightarrow a:hover
{
text-decoration: none;
}
.leftarrow a:hover
{
text-decoration: none;
}
.page_title
{
font-weight: bold;

color: #336891;
font-size: 12px;
display: block;
text-align: left;
padding-left: 46px;
}
.card_header_card
{
width: auto; 
height: auto; 
max-width: 110px; 
max-height: 70px;
}
.staticmenudropdown
{
display: none;
width: 130px;


color: #445E79;
font-weight: bold;
font-size: 12px;
font-family: Arial,Geneva,sans-serif;
line-height: 15px;


border: black solid 1px;
background-color: white;
position: relative;
z-index: 999;
}
.staticmenudropdown a
{
height: 20px;
padding-top: 5px;
padding-left: 8px;
padding-right: 8px;
font-weight: normal;
width: 115px;
display: block;
z-index: 999;
}
.staticmenudropdown a:hover
{
background-color: darkblue;
color: white;
}
.hidepagebox
{
position: fixed;
left: 0px;
top: 0px;
right: 0px;
width: 3000px;
height: 3000px;
z-index:-1;

}
.positionbox
{
width: 0px;
height: 0px;
overflow: visible;
position: fixed;
}
.comparisonheader1
{
float: left; margin-left: 380px;
}
.comparisonheader2
{
float: left; margin-left: 140px;
}
.staticheaderlogo
{
 position: fixed; 
margin-left: 40px;  
top: 0px; 
}
.sidebarLinkWithPic
{
font-size: 12px;
padding-bottom: 8px;
}
.sidebarRightLongBGLink
{
font-size: 10pt;
}
.sidebarRightLongBGLinkFooter
{
font-size: 10pt;
}
.gsc-input-box  {
    margin-top: 2px !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input
{
padding-right: 1px !important;
}
